## flake8-cognitive-complexity 0.1.0

=== Makefile ===
check:
	flake8 .
	mypy .
	python -m pytest --cov=flake8_cognitive_complexity --cov-report=xml
	mdl README.md
