=== debian/changelog ===
flake8-cognitive-complexity (0.1.0-3) unstable; urgency=medium

  * debian/upstream/metadata: fix github URLs.

 -- Edward Betts <edward@4angle.com>  Tue, 19 Jul 2022 14:56:11 +0100

flake8-cognitive-complexity (0.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 13 Jul 2022 07:13:02 +0100

flake8-cognitive-complexity (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014614)

 -- Edward Betts <edward@4angle.com>  Fri, 08 Jul 2022 21:34:19 +0100
