=== debian/control ===
Source: flake8-cognitive-complexity
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-cognitive-complexity,
               python3-pytest,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/Melevir/flake8-cognitive-complexity
Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-cognitive-complexity
Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-cognitive-complexity.git

Package: python3-flake8-cognitive-complexity
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: flake8 plugin that validates cognitive complexity
 Cognitive complexity is an analog of cyclomatic complexity, it measures
 how difficult it is to understand a piece of code.
 .
 This plugin allows flake8 to validate cognitive complexity.
