=== debian/tests/control ===
Tests: run-tests
Depends: python3-all, python3-cognitive-complexity, python3-pytest, @
