=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/flake8-cognitive-complexity-$1\.tar\.gz/ \
  https://github.com/Melevir/flake8-cognitive-complexity/tags .*/v?(\d\S+)\.tar\.gz
